XCB 1.13

Data Fields
xcb_present_notify_iterator_t Struct Reference
XCB Present API

xcb_present_notify_iterator_t More...

`#include <present.h>`

Collaboration diagram for xcb_present_notify_iterator_t:
[legend]

## Data Fields
xcb_present_notify_t * | data
int | rem
int | index

## Detailed Description

xcb_present_notify_iterator_t

The documentation for this struct was generated from the following file:

- present.h